<app-stepper [listeStep]="liste"></app-stepper>
<div class="bloc-button w-100 d-flex flex-row justify-content-around">
    <button class="btn btn-primary w-25" (click)="previous()">Prévious</button>
    <button class="btn btn-primary w-25" (click)="next()">Next</button>
</div>
